]> sipb.mit.edu Git - ikiwiki.git/blobdiff - doc/security.mdwn
cve id
[ikiwiki.git] / doc / security.mdwn
index b2e076ec4d8ece71f4c44cf53451e21734f5d902..57cac719f41c7bd0bba1f46e472f8a0e486327d8 100644 (file)
@@ -403,7 +403,7 @@ passwords in cleartext over the net to log in, either.
 This hole allowed ikiwiki to accept logins using empty passwords, to openid
 accounts that didn't use a password. It was introduced in version 1.34, and
 fixed in version 2.48. The [bug](http://bugs.debian.org/483770) was
-discovered on 30 May 2008 and fixed the same day.
+discovered on 30 May 2008 and fixed the same day. ([[cve CVE-2008-0169]])
 
 I recommend upgrading to 2.48 immediatly if your wiki allows both password
 and openid logins.